.gs_table td a{
line-height: 80px;
    text-align: center;
    font-size: 18px;
    color: #1285ff;}
   .tab{
      float: left;
    width: 1230px;
    margin: 0 35px;
    border-right: 1px solid #1285ff;
    border-bottom: 1px solid #1285ff;} 
    .tab li{
        line-height: 80px;
    font-size: 18px;
    float: left;
          padding: 0 6px;}
    
       .tab li a{
        line-height: 80px;
    font-size: 18px;
  color:#1285ff;}
    
   .tableOut ul:first-child{
       border-top: 1px solid #1285ff;}
    
/**组件样式*/ 
/**组件样式*/ 
/**组件样式*/ 
